Counter - Employment - Task #1305

MPMFO024 Review Cancel Work Permit - for the residence abroad request
06/13/2019 01:50 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/16/2019
Priority: Normal Due date: 06/17/2019
Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID:

Description

Dear Saleh,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF024 Review Cancel Work Permit - for the residence
abroad request" in PamEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 06/16/2019 10:46 AM - Saleh Al Khatib
- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh

Dear Mahmoud ,
The service still missing these 2 procedures

1) MPM_PKG.CANPERMRESN_CONFIRM
2) MPM_PKG.CANPERMRESN_REJECT

#2 - 06/16/2019 02:48 PM - Mahmoud Tarawneh

- Status changed from Open to In Progress

#3 - 06/16/2019 03:51 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#4 - 06/17/2019 09:44 AM - Mahmoud Tarawneh

- Status changed from In Progress to Feedback

#5 - 07/22/2019 02:16 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh
#6 - 07/24/2019 11:00 AM - Mohammad Joudeh
- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Mahmoud Tarawneh

#7 - 08/21/2019 02:56 PM - Mahmoud Tarawneh
- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Saleh Al Khatib

#8 - 08/21/2019 03:09 PM - Saleh Al Khatib

- Status changed from In Progress to Fixed

- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh
- % Done changed from 0 to 100

Dear Mahmoud ,

Kindly note that the screen done from ADF side .
